{
  "Entries":[
    {
      "ID":1, "NoteEventID":901, "Msg":"ダンマクカグラの遊び方"
    },
    {
      "ID":2, "NoteEventID":902, "Msg":"音楽に合わせて流れてくるノーツが\n判定ラインと重なった時、その場所をタッチしましょう！", "Mode":1
    },
    {
      "ID":3, "NoteEventID":903, "Msg":"流れてくる黄色いノーツに合わせて、\nタイミングよくタッチしましょう。", "Mode":1
    },
    {
      "ID":4, "NoteEventID":904, "Msg":"実際にやってみましょう！"
    },
    {
      "ID":5, "NoteEventID":905, "Msg":"", "Mode":2
    },
    {
      "ID":6, "NoteEventID":906, "Msg":"緑色のノーツは、流れてくるタイミングで\n判定ラインに指が触れていればOKです。", "Mode":1
    },
    {
      "ID":7, "NoteEventID":907, "Msg":"連続して流れてくるときは、\n指をスライドして取ることもできます。", "Mode":1
    },
    {
      "ID":8, "NoteEventID":908, "Msg":"実際にやってみましょう！"
    },
    {
      "ID":9, "NoteEventID":909, "Msg":"", "Mode":2
    },
    {
      "ID":10, "NoteEventID":910, "Msg":"次は、スライドノーツです。", "Mode":1
    },
    {
      "ID":11, "NoteEventID":911, "Msg":"判定ラインにノーツが重なったら、\nタッチしてそのまま押し続けましょう。", "Mode":1
    },
    {
      "ID":12, "NoteEventID":912, "Msg":"スライドノーツは左右に移動することもあります。\nラインに合わせて、押し続けている指をスライドしましょう。", "Mode":1
    },
    {
      "ID":13, "NoteEventID":913, "Msg":"青いスライドノーツは、終点でタイミングよく指を離しましょう。\n緑色のノーツは、押しっぱなしでも大丈夫です。", "Mode":1
    },
    {
      "ID":14, "NoteEventID":914, "Msg":"2種類のスライドノーツを、\n続けてプレイしてみましょう！"
    },
    {
      "ID":15, "NoteEventID":915, "Msg":"", "Mode":2
    },
    {
      "ID":16, "NoteEventID":916, "Msg":"ミスをすると、右上のライフゲージが減少します。\nゲージがなくなる前に、最後までプレイすればクリア！"
    },
    {
      "ID":17, "NoteEventID":917, "Msg":"ここまでの説明は分かりましたか？\n再度、最初から確認するには「リトライ」を押してください。", "Mode":3
    },
    {
      "ID":18, "NoteEventID":918, "Msg":"それでは、\n今までのおさらいをしてみましょう！"
    },
    {
      "ID":19, "NoteEventID":919, "Msg":"", "Mode":2
    },
    {
      "ID":20, "NoteEventID":920, "Msg":"ダンマクカグラお疲れさまでした！"
    },
    {
      "ID":21, "NoteEventID":921, "Msg":""
    },
    {
      "ID":22, "NoteEventID":922, "Msg":"", "Mode":4
    }
  ]
}